.module {
    background-color: #f9f9f9;
}

.module form {
    display: grid;
    grid-template-areas:
    "username"
    "email"
    "password"
    "button";
    padding: 20px;
    width: 50%;
    margin: 0 auto;
    box-sizing: border-box;
}

.module input {
    width: calc(100% - 40px);
    padding: 20px 0 20px 40px;
}

.module form .iconContainer {
    position: relative;
    width:0;
    height:0;
}

.module form svg {
    position: absolute;
    top: 5px;
    left: 10px;
    color: blue;
}

.module input, .module button {
    border: none;
}

.password {
    grid-area: password;
}

.username {
    grid-area: username;
}

.email {
    grid-area: email;
}

.button {
    grid-area: button;
    padding: 10px;
    transition: .1s all;
}

.button:hover {
    cursor: pointer;
    background-color: gray;
    color: white;
}